[Rainmeter] 
Update=80
Author=viken
http://7themes.su/



[Ps]
Meter=Image
ImageName=Ps\[ImageNumberCalc].png
DynamicVariables=1
X=20
Y=700
W=100
H=90
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Adobe\Adobe Photoshop CS5\Photoshop.exe"] [!RainmeterRedraw]
 
[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""


[蝡era]
Meter=Image
ImageName=蝡era\[ImageNumberCalc].png
DynamicVariables=1
X=150
Y=700
W=100
H=90
LeftMouseDownAction= !execute ["C:\Program Files (x86)\Opera\opera.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""


[Total Recorder]
Meter=Image
ImageName=Total Recorder\[ImageNumberCalc].png
DynamicVariables=1
X=280
Y=700
W=100
H=80
LeftMouseDownAction= !execute ["C:\Program Files (x86)\HighCriteria\TotalRecorder\TotalRecorder.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""


[AIMP]
Meter=Image
ImageName=AIMP\[ImageNumberCalc].png
DynamicVariables=1
X=420
Y=700
W=100
H=80
LeftMouseDownAction= !execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""


[TuneUp]
Meter=Image
ImageName=TuneUp\[ImageNumberCalc].png
DynamicVariables=1
X=1400
Y=690
W=110
H=115
LeftMouseDownAction= !execute ["C:\Program Files (x86)\TuneUp Utilities 2010\Integrator.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""



[Restorator]
Meter=Image
ImageName=Restorator\[ImageNumberCalc].png
DynamicVariables=1
X=1520
Y=690
W=110
H=110
LeftMouseDownAction= !execute ["C:\RestoratorPortable\RestoratorPortable.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""



[StartOrb]
Meter=Image
ImageName=StartOrb\[ImageNumberCalc].png
DynamicVariables=1
X=1650
Y=700
W=110
H=100
LeftMouseDownAction= !execute ["C:\Windows\Icon\StartOrbz Studio.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""



[裲lorpicker]
Meter=Image
ImageName=裲lorpicker\[ImageNumberCalc].png
DynamicVariables=1
X=1780
Y=700
W=110
H=100
LeftMouseDownAction= !execute ["C:\Windows\Icon\先吓沂繺colorpicker.exe"] [!RainmeterRedraw]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""
